/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
.cc13               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : right;
	}
span#e10            { /* index008006.jpg */
	background      : transparent url(index008006.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  24.75pt;
	width           : 594.75pt;
	height          : 435.75pt;
	}
span#e9             { /* index008005.jpg */
	background      : transparent url(index008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             : 147.75pt;
	width           : 264.00pt;
	height          :  78.75pt;
	}
span#e8             { /* index008004.jpg */
	background      : transparent url(index008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :  27.75pt;
	width           : 194.25pt;
	height          : 102.75pt;
	}
span#e7             { /* index008003.jpg */
	background      : transparent url(index008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 447.75pt;
	width           : 133.50pt;
	height          :  84.75pt;
	}
span#e6             { /* index008002.jpg */
	background      : transparent url(index008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             : 244.50pt;
	width           : 134.25pt;
	height          :  90.00pt;
	}
span#e5             { /* index008001.jpg */
	background      : transparent url(index008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 636.75pt;
	top             : 348.00pt;
	width           : 135.00pt;
	height          :  96.75pt;
	}
div#e4              { /* Beneficios:\ \*Ideal par... */
	position        : absolute;
	left            : 439.50pt;
	top             : 248.25pt;
	width           : 366.75pt;
	height          :  83.25pt;
	}
div#e3              { /* Beneficios:\ \*Auxiliar ... */
	position        : absolute;
	left            : 260.25pt;
	top             : 376.50pt;
	width           : 366.75pt;
	height          :  60.00pt;
	}
div#e2              { /* Beneficios:\ \*Proporcio... */
	position        : absolute;
	left            : 441.75pt;
	top             : 460.50pt;
	width           : 357.00pt;
	height          :  69.75pt;
	}
img#e1              { /* inicio.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 477.75pt;
	width           :  25.50pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
